FANDOM


.NET 2.0 support?Edit

One section states that .NET 2.0 is not supported, another says it is supported by a compiler flag. Which is it? I've seen this question asked on IRC and would like to know what to tell people.

According to this book review it can be done, but I have no personal experience in that area. Eddie 16:38, 14 November 2006 (UTC)